// © Copyrights 2026 Praajna Pattada

#include "Macros.h"
#include <iostream>
#include <limits>

int main()
{
    std::cout << Hello << '\n';
    std::cout << "The value of variable A is " << A << '\n';
    DISPLAY(4, 5);
    CLEAR;
    std::cin.ignore(std::numeric_limits<std::streamsize>::max(), '\n');
    std::cin.get();
    RETURN
}
